Sanny Builder
Search…
In English
Troubleshooting
Powered By GitBook
0059: Invalid opcode definition
An opcode definition has an invalid number of parameters.
Possible solutions: update the INI file.
Last modified 1yr ago
Copy link